DIV.mod-languages UL.lang-inline{
	display:inline-flex;
        padding-left:3px !important;
}

DIV.mod-languages UL.lang-inline LI{
	list-style-type: none;
        padding-right:2px !important;
}

DIV.wf-employeelist.row-fluid DIV.thumbnail{
	background: #fbfbfb !important;
}

DIV.thumbnail H3{
	color:#0099CC !important;
        font-weight:bold !important;
}

DIV.tm-headerbar.uk-clearfix.uk-hidden-small A.tm-logo{
	position:relative !important;
        z-index:90 !important;
}

DIV#djslider-loader22.djslider-loader{
	z-index:0 !important;
}

div.nspArt h4.nspHeader{
	font-size:18px !important;
}

.uk-float-right {
    float: right;
    margin-bottom: -67px;
    padding-top: 15px;
}

.tm-headerbar {
    margin-top: -69px;
    margin-bottom: 0px;
}
